Bug 558509 - [abrt] crash in pcmanfm-0.5.2-1.fc12
Summary: [abrt] crash in pcmanfm-0.5.2-1.fc12
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmanfm   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f6ea130dc55ae4ad4fe1bbdd510...
Keywords:
: 587429 592693 594951 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-25 15:05 UTC by Mostafa Daneshvar
Modified: 2014-06-23 11:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 19:39:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.47 KB, text/plain)
2010-01-25 15:05 UTC, Mostafa Daneshvar
no flags Details

Description Mostafa Daneshvar 2010-01-25 15:05:16 UTC
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: pcmanfm -d
component: pcmanfm
executable: /usr/bin/pcmanfm
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: pcmanfm-0.5.2-1.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)

Comment 1 Mostafa Daneshvar 2010-01-25 15:05:20 UTC
Created attachment 386639 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 09:51:24 UTC
*** Bug 587429 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-05-25 09:51:28 UTC
*** Bug 592693 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 09:51:32 UTC
*** Bug 594951 has been marked as a duplicate of this bug. ***

Comment 5 Mostafa Daneshvar 2010-11-03 19:39:41 UTC
can't reproduce it FC14

Comment 6 Bug Zapper 2010-11-03 23:57:43 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.